[submodule "code/models/cyclicphotosyn2021"]
	path = code/models/cyclicphotosyn2021
	url = git@gitlab.com:qtb-hhu/models/cyclicphotosyn-2021.git
[submodule "code/models/photosynthesismodel2019"]
	path = code/models/photosynthesismodel2019
	url = git@gitlab.com:qtb-hhu/models/photosynthesismodel-2019.git
